Fapi_Finalize(3)

NAME
Fapi_Finalize - Fapi_Finalize

SYNOPSIS

  Functions
void Fapi_Finalize (FAPI_CONTEXT **context)

Detailed Description

FAPI function to invoke Finalize.

Function Documentation

  Fapi_Finalize (FAPI_CONTEXT ** context)
One-Call function for Fapi_Finalize

Fapi_Finalize() finalizes a context by closing IPC/RPC connections and freeing its consumed memory.

Parameters
    context The FAPI_CONTEXT

Author

Generated automatically by Doxygen for tpm2-tss from the source code.